---
# defaults/main.yml
# define default variable values here
#/dev/sda6 /data/glusterfs/vmshares/brick1 xfs defaults 0 0

cubox-i:
  fstab:
    add:
      vmshare:
        host: /dev/sda6
        mount: /data/glusterfs/vmshares/brick1
        fstype: xfs
        attr: defaults
      gitea:
        host: /dev/sda7
        mount: /data/glusterfs/gitea/brick1
        fstype: xfs
        attr: defaults
      jenkins:
        host: /dev/sda8
        mount: /data/glusterfs/jenkins/brick1
        fstype: xfs
        attr: defaults
      tmp:
        host: /dev/sda9
        mount: /data/glusterfs/tmp/brick1
        fstype: xfs
        attr: defaults
      elasticsearch:
        host: /dev/sda10
        mount: /data/glusterfs/elasticsearch/brick1
        fstype: xfs
        attr: defaults
